/* PDF Page */
@font-face {
    font-family:'AkzidenzRegular';
    src: url('../fonts/Akzidenz Grotesk CE Roman.ttf');
}

@font-face {
    font-family:'AkzidenzBold';
    src: url('../fonts/akzidenz-bold.ttf');
}

body.page-pdf-brochure #page {
    width: 1350px;
}

body.page-pdf-brochure #page #main {
    padding: 0;
}
body.page-pdf-brochure .section {
    padding: 0;
    width: 100%;
    margin: 0 auto;
}
.view-a1home-pdf .views-field {
    font-family:'AkzidenzRegular';
    display: inline-block;
    vertical-align: top;
    color: #676b6e;
}
.view-a1home-pdf .sidebar {
    display: inline-block;
    width: 26%;
    padding-right: 2%;
    font-size: 1.2em;
}
.view-a1home-pdf .sidebar span {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}
.view-a1home-pdf .main {
    display: inline-block;
    width: 68%;
    border-left: 1px solid #676b6e;
    padding-left: 3%;
    vertical-align: top;
}
.view-a1home-pdf .views-field-nothing-3 {
    display: block;
    width: 860px;
    margin: 0 auto;
}
.view-a1home-pdf .views-field-field-hero-image,
.view-a1home-pdf .views-field-field-hero-image-1 {
    margin-bottom: 1.8em;
}
.view-a1home-pdf .views-field-field-hero-image img,
.view-a1home-pdf .views-field-field-hero-image-1 img {
    width: 1350px;
}
.view-a1home-pdf .sidebar .item {
    border-bottom: 1px solid #676b6e;
    margin: 0.5em 0;
    padding-bottom: 0.5em;
}
.view-a1home-pdf .sidebar .item:last-child {
    border-bottom: none;
}
.view-a1home-pdf .sidebar .house-info,
.view-a1home-pdf .sidebar .land-area,
.view-a1home-pdf .sidebar .house-area,
.view-a1home-pdf .sidebar .completition-date,
.view-a1home-pdf .sidebar .completition-date span {
    font-weight: bold;
}
.view-a1home-pdf .sidebar .street-address span {
    font-size: 18px;
}
.view-a1home-pdf .sidebar .item h2 {
    font-size: 2.1em;
    font-family:'AkzidenzBold';
    margin: 0;
}
.view-a1home-pdf .sidebar .item h3 {
    font-family:'AkzidenzBold';
    font-size: 2.0em;
}
.view-a1home-pdf .sidebar .item h4 {
    font-family:'AkzidenzBold';
    font-size: 1.3em;
    margin-bottom: 0.1em;
}
.view-a1home-pdf .sidebar .item p {
    line-height: 15px;
    font-size: 12px;
}
.view-a1home-pdf .views-field .sidebar .title {
    color: #5bbc2b;
    font-size: 3.8em;
    font-family:'AkzidenzBold';
    line-height: 1em;
    letter-spacing: normal;
    text-transform: uppercase;
    border-bottom: none;
    margin-bottom: 0.3em;
    margin-top: 0;
    padding-bottom: 0;
}
.view-a1home-pdf .views-field .price {
    font-size: 2em;
    font-weight: bold;
    letter-spacing: -.05em;
}
.view-a1home-pdf .views-field .includes {
    border-bottom: none !important;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.4em;
}
.view-a1home-pdf .views-field .includes ul {
    padding-left: 20px;
}
.view-a1home-pdf .views-field .contact {
    border-bottom: 1px solid #676b6e;
}
.view-a1home-pdf .views-field .contact .contact-info {
    margin-bottom: 20px;
}
.view-a1home-pdf .views-field .contact .contact-info h1 {
    font-size: 2.5em;
    font-family:'AkzidenzBold';
    margin-bottom: 0.4em;
}
.view-a1home-pdf .views-field .contact .contact-info p,
.view-a1home-pdf .views-field .contact .contact-info a {
    line-height: 1.5em;
    font-size: 1.2em;
    color: #000;
}
.view-a1home-pdf .views-field .contact .contact-info,
.view-a1home-pdf .views-field .contact .contact-picture {
    display: inline-block;
    width: 33%;
    vertical-align: top;
}
.view-a1home-pdf .views-field .contact .contact-picture {
    vertical-align: bottom;
}
.view-a1home-pdf .views-field .contact .contact-picture img {
    max-height: 290px;
    width: auto;
    float: right;
    vertical-align: bottom;
}
.view-a1home-pdf .views-field .contact .contact-info {
    width: 66%;
}
.view-a1home-pdf .views-field .contact .contact-info .phone,
.view-a1home-pdf .views-field .contact .contact-info .email {
    margin-bottom: 0;
}
.view-a1home-pdf .views-field .contact .contact-info .phone span,
.view-a1home-pdf .views-field .contact .contact-info .email span {
    font-weight: bold;
}
.view-a1home-pdf .views-field .contact .contact-info .email a {
    color: #000;
    font-size: 1.1em;
}
.view-a1home-pdf .floorplan img {
    margin: 10px auto;
    max-height: 300px;
    width: auto;
}
.view-a1home-pdf .floorplan h2 {
    color: #676b6e;
    font-size: 2.5em;
    font-family:'AkzidenzBold';
    margin: 0.5em 0 0 0;
    letter-spacing: normal;
}
.view-a1home-pdf .floorplan .copyright {
    margin-top: 0.5em;
    margin-bottom: 0em;
    font-size: 0.8em;
    line-height: 1.2em;
}
.view-a1home-pdf .floorplan .copyright p {
    margin-bottom: 0;
}
.view-a1home-pdf .location .additional {
    float: left;
}
/* Home page */
.front .region-footer {
    padding-top: 4em;
}
.front .region-footer .in-blox,
.front .region-footer .view-a1-homepage-seach {
    display: inline-block;
}
.front .region-footer .in-blox {
    width: 60%;
}
.front .region-footer .in-blox img {
  float: left;margin-right:10px;
}
.front .region-footer .view-a1-homepage-seach {
    width: 29%;
    float: right;
    margin-top: -10em;
    background: #77BB43;
    padding: 1.5% 1.5% 0 1.5%;
}
.front .region-footer .view-a1-homepage-seach .image {
    float: right;
}
.front .region-footer .view-a1-homepage-seach p {
    line-height: 1.2em;
}
.front .region-footer .view-a1-homepage-seach p a {
    margin-top: 0.5em;
    display: block;
}
.front .region-footer .view-a1-homepage-seach h3 {
    margin-bottom: 0;
    font-size: 1em;
}
.front .region-footer .feel-home-block h2.block-title {
    margin-bottom: 0.7em;
}
/* NSG page */
.nsg {
    display: inline-block;
    vertical-align: top;
    margin: 1.5em 0;
}
.nsg .block-title {
    color: #69B934;
    margin-bottom: 0.4em;
}
.nsg.nsg-kit {
    width: 26%;
    margin-right: 7%;
}
.nsg.nsg-built {
    width: 66%;
}
.nsg-prices a {
    font-size: 1.6em;
}
/* Menu */
.main-menu {
    float: right;
}
/* A1contacts */
.node-type-a1-contacts .field-name-title-field,
.node-type-a1-contacts .field-name-field-region-contacts {
    line-height: 1em;
}
div.line {
    border-bottom: 1px solid #676b6e;
    margin: 1.3em 0;
}
/* AboutA1 */
.node-4 h1,
.node-4 .field-items p {
  margin-left: 0;
}
/* NSG Page */
.page-node-3 h1.title {
  display: none;
}
/* IE8 Tweaks */
/* Home page */
.lt-ie9 .front .home-finder .form-type-select select {
  border: none;
  width: 100%;
  background-color: #efefef;
}
/* Home finder page */
.lt-ie9 .sidebar-first .region-sidebar-first {
  width: 27.5%;
  margin-right: -27.5%;
}
.lt-ie9 .sidebar-first #content {
  width: 70.5%;
  margin-left: 29.5%;
}
.lt-ie9 .home-finder .select-div select {
  border: 1px solid #f2f2f2;
}
.lt-ie9 .a1-calculator .title-left {
  width: 74%;
}
/* Client Centre page */
.lt-ie9 .region-sidebar-second .block-webform input.form-text,
.lt-ie9 .region-sidebar-second .block-webform textarea {
  width: 100%;
  border: none;
  background: #f2f2f2;
  padding: 0.5em;
  color: #A9A9A9;
}
.lt-ie9 .region-sidebar-second .block-webform textarea {
  width: 105%;
}
/* Sidebar First */
.lt-ie9 .region-sidebar-first select {
  width: 100%;
  border: none;
}
.lt-ie9 .region-sidebar-first .view-a1home-set .webform-component-textfield input,
.lt-ie9 .region-sidebar-first .view-a1home-set .webform-component--email input {
  width: 310px;
}
.lt-ie9 .webform-brochure {
  border: 1px solid #ccc;
}
/* Sidebar Second */
.lt-ie9 .page-node-13.sidebar-second .region-sidebar-second,
.lt-ie9 .node-type-a1-contacts.sidebar-second .region-sidebar-second {
  width: 33%;
  margin-left: 67%;
}
.lt-ie9 .page-node-13.sidebar-second #content,
.lt-ie9 .node-type-a1-contacts.sidebar-second #content {
  width: 67%;
  margin-right: -67%;
}
.lt-ie9 .page-node-5.sidebar-second .region-sidebar-second {
  width: 33%;
  margin-left: 67%;
}
.lt-ie9 .page-node-5.sidebar-second #content {
  width: 67%;
  margin-right: -67%;
}
.lt-ie9 #webform-client-form-58 #edit-submitted-file-ajax-wrapper #edit-submitted-file-upload {
  width: 252px;
}
